#include <stdio.h>
#include <stdlib.h>
#include <assert.h>

int main(int argc, char **argv) {
    int n = atoi(argv[1]);
    char c = argv[2][0];

    assert(n >= 1 && n <= 100000);
    assert(c >= 'a' && c <= 'z');

    for (int i = 0; i < n; i++) {
        printf("%c", c);    
    }
    printf("\n");
    for (int i = 0; i < n; i++) {
        printf("%c", c);    
    }
    printf("\n");

    return 0;
}